[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: modules 2.0.0-14

On Sun, 1 Dec 1996, Bruce Perens wrote:

> I think modules-2.0.0-14.deb has been withdrawn. -13 is in "frozen" now.
> We have modules 2.1.8-1.deb in "unstable", but that may depend on the
> currently-shaky 2.1.x kernel.

This leads to the question how to downgrade with dselect?

-- martin

// Martin Konold, Muenzgasse 7, 72070 Tuebingen, Germany  // 
// Email: konold@tat.physik.uni-tuebingen.de              // 
       Linux - because reboots are for hardware upgrades 
       -- Edwin Huffstutler <ehuff@sedona.intel.com> -- 

   Just go ahead and write your own multitasking multiuser os !
                 Worked for me all the times.
                     -- Linus Torvalds --

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: